package com.pj.constants;

import io.swagger.models.auth.In;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UserTypeEnum {
    ENTRPRISE_TYPE(3,"商户类型"),
    PEOPLE_TYPE(1,"边民")
    ;
    private Integer code;
    private String desc;
}
